IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_exec_wrkstatus_contidtion]') AND type = 'P')
DROP PROCEDURE [dbo].[mps_exec_wrkstatus_contidtion]
GO
CREATE procedure [dbo].[mps_exec_wrkstatus_contidtion](
@cmpid int,
@useruid int ,
@bizid int,
@ordid bigint,
@wrkid int,
@jbid bigint,
@wsid int,
@operation varchar(50) output  
)
as
begin
set nocount on
set @operation='continue' 
if (@wrkid=1)
begin
set @operation=@operation
end else
begin
set @operation=@operation
end 
set nocount off
end